.latest-announcement-paper-form-notice {
    margin: 10px 20px 10px 20px !important;
    padding: 10px 20px 10px 20px !important;
    background-color: #640E27 !important;
    text-align: center;
    border-radius: 10px;
    color: #ffffff !important;
    text-decoration: none;
}

.latest-announcement-paper-form-notice p {
  color: #ffffff;
  font-size: 18px !important;
}

.latest-announcement-paper-form-notice a, .latest-announcement-paper-form-notice a:visited {
  color: #FFC000;
  text-decoration: underline;
}

.latest-announcement-paper-form-notice a:hover, .latest-announcement-paper-form-notice a:focus, .latest-announcement-paper-form-notice a:active {
  color: #ffffff;
}